Description: tox needs to allow py.test
Forwarded: not-needed
Author: Jérémy Lal <kapouer@melix.org>
--- a/receptorctl/tox.ini
+++ b/receptorctl/tox.ini
@@ -8,6 +8,8 @@
     pytest
 commands =
     py.test -v tests {posargs}
+allowlist_externals =
+		py.test
 
 [testenv:lint]
 deps =
